Extend python compatibility to python-3.9
[shuber-gentoo-overlay.git] / core /
drwxr-xr-x   ..
-rw-r--r-- 473 Manifest
-rw-r--r-- 1391 core-2.1.ebuild